com.sun.jna.platform.win32

## Interface Winevt.EVT_CHANNEL_TYPE

- Enclosing interface:
    Winevt

      public static interface Winevt.EVT_CHANNEL_TYPE

  Defines the type of a channel. https://msdn.microsoft.com/en-us/library/windows/desktop/aa385514(v=vs.85).aspx

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `EvtChannelTypeAdmin` The channel's type is Admin.
    `static int` | `EvtChannelTypeAnalytic` The channel's type is Analytic.
    `static int` | `EvtChannelTypeDebug` The channel's type is Debug.
    `static int` | `EvtChannelTypeOperational` The channel's type is Operational.

- - ### Field Detail

    - #### EvtChannelTypeAdmin

          static final int EvtChannelTypeAdmin

      The channel's type is Admin.
      See Also:
        Constant Field Values

    - #### EvtChannelTypeOperational

          static final int EvtChannelTypeOperational

      The channel's type is Operational.
      See Also:
        Constant Field Values

    - #### EvtChannelTypeAnalytic

          static final int EvtChannelTypeAnalytic

      The channel's type is Analytic.
      See Also:
        Constant Field Values

    - #### EvtChannelTypeDebug

          static final int EvtChannelTypeDebug

      The channel's type is Debug.
      See Also:
        Constant Field Values

Copyright © 2007-2016 Timothy Wall. All Rights Reserved.